body {
    text-align: center;
}

/*
h1 {
    margin: 20px auto;
    background-color: #ccc;
    width: 150px;
    height: 100px;
    color: black;
}
*/

h1 {
    color: darkslateblue;
    font-size: 32px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 25px;
}

table {
    margin: auto;
    border-collapse: collapse;
}

td {
    border: 1px solid black;
    height: 30px;
    text-align: center;
    font-size: 18px;
}

.day {
    width: 100px;
    text-align: left;
    font-weight: 600;
    padding: 0 5px;
}

.task {
    width: 250px;
    text-align: left;
}

.done {
    width: 40px;
}

.task input {
    width: 100%;
    height: 100%;
    border: none;
    padding: 0 5px;
}

.box {
    margin: 50px auto;
    width: 250px;
    padding: 0 5px;
    height: 30px;
}
